﻿namespace DataPointSelection
{
    using System.Collections.ObjectModel;

    using Microsoft.Phone.Controls;

    public partial class MainPage : PhoneApplicationPage
    {
        public MainPage()
        {
            InitializeComponent();

            DataPoints = new ObservableCollection<HeartRateZone>()
            {
                new HeartRateZone(160, 120, "Fat Burn"),
                new HeartRateZone(120, 100, "Warm Up"),
                new HeartRateZone(180, 160, "High Intensity")
            };
        }

        public ObservableCollection<HeartRateZone> DataPoints { get; set; }
    }
}